Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 11 Apr 2023 05:35:46 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello good evening , I purchased 2 iteam in Centrepoint application 1 week ago and I m tracking the delivery I got a massage you delivery is out but I m not getting the iteams i dont know first time  i m dealing like this i m always purchasing online some other application always I will get my delivery very soon and perfect , but until now I didn’t receive anything, I would cancel but I already paid that’s why I don’t want to cancel, 100% aure I will not order anything in centerpoint application, my order number is - 9424514151 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6031169